## Get an insurance record `GET https://getkollek.com/api/copies/{copy}/insurance-records/{insuranceRecord}` Retrieve a single insurance record of a copy by its ID. **Permissions:** Any member of the account. ### Path parameters - `copy` (integer, required): The ID of the copy the insurance record belongs to. - `insuranceRecord` (integer, required): The ID of the insurance record. **Returns:** An insurance record object, or 404 when the record does not belong to your account. ### Example request ```bash curl https://getkollek.com/api/copies/1/insurance-records/1 \ -H "Authorization: Bearer $API_KEY" \ -H "Accept: application/json" ``` ### Example response `Status: 200` ```json { "data": { "type": "insurance_record", "id": "1", "attributes": { "copy_id": "1", "provider": "Collectibles Insurance Services", "policy_number": "CIS-88231", "coverage_type": "Scheduled item", "insured_value": 45000, "currency_code": "USD", "deductible_amount": 10000, "deductible_currency_code": "USD", "starts_at": 1704067200, "ends_at": null, "status": "active", "is_scheduled_item": true, "contact_name": "Dana Whitfield", "contact_email": "dana@cisinsurance.com", "contact_phone": "+1 888 837 9537", "note": null, "created_at": 1752537600, "updated_at": 1752537600 }, "links": { "self": "https://getkollek.com/api/copies/1/insurance-records/1" } } } ```